Innehåll

# Global keyword

Dimensionerar en variabel eller en matris på global nivå (alltså inte inom en subrutin eller funktion), så att variabeln och matrisen är giltiga i alla bibliotek och moduler för det aktuella arbetspasset.

## Syntax:

    Global VarName[(start To end)] [As VarType][, VarName2[(start To end)] [As VarType][,...]]

## Exempel:

    Global iGlobalVar As Integer
    Sub ExampleGlobal
        iGlobalVar = iGlobalVar + 1
        MsgBox iGlobalVar
    End Sub

Stötta oss!